{% extends "snippets/base.html" %}

{% block content %}

	<div class="flux_container">
		<div class="buttons">
		  <button><a href="{% url 'create_ticket' %}">Create Ticket</a></button>
		  <button><a href="{% url 'review_not_response' %}">Create Review </a></button>
		</div>
	    {% for post in posts %}
	        {% if post.content_type == 'TICKET' %}
	            {% include 'snippets/ticket_snippet.html' %}

	        {% elif post.content_type == 'REVIEW' %}
	                 {% include 'snippets/review_snippet.html' %}
	        {% endif %}
	    {% endfor %}
	</div>
{% endblock %}